tree2leafnames(1)

NAME
tree2leafnames - List the leaves of a tree

SYNOPSIS
tree2leafnames [OPTIONS] [treefile]

DESCRIPTION

List the leaves of a tree

treefile is the filename of the file containing trees in PRIME or XML format.

OPTIONS

--help
    Display help (this text).

-V, --version
    Print version and exit

-f, --input-format primeOrHybrid|inputxml
    The input format. Default is primeOrHybrid

EXIT STATUS

0   Successful program execution.

1   Some error occurred

URL

The prime-phylo home page: http://prime.sbc.su.se

SEE ALSO
primeDTLSR(1), primeDLRS(1), primeGEM(1), chainsaw(1), reconcile(1), reroot(1), showtree(1), treesize(1)